package com.mime.dualscreenview.dto


class BookPageInfos {
var list : ArrayList<BookPageInfo>? = null
    fun getTitleArray() : ArrayList<String> {
        var arrayList = ArrayList<String>()
        list?.forEach { arrayList.add(it.title ?: "") }
        return arrayList
    }
}
class BookPageInfo {
    var title : String? = ""
    var link : String? = ""
}